﻿<?xml version="1.0" encoding="utf-8" ?>
<c2layout>
    <name>Layout 17</name>
    <sid>8853052572685915</sid>
    <event-sheet>Event sheet 17</event-sheet>
    <size>
        <width>900</width>
        <height>500</height>
    </size>
    <margins>
        <horizontal>500</horizontal>
        <vertical>500</vertical>
    </margins>
    <unbounded-scrolling>0</unbounded-scrolling>
    <layers>
        <layer name="Layer 0" sid="5481589281925462">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>0</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances>
                <instance type="AlphabateBackground" uid="108">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>449</x>
                        <y>249</y>
                        <z>0</z>
                        <width>900</width>
                        <height>500</height>
                        <depth>0</depth>
                        <hotspotX>0.5</hotspotX>
                        <hotspotY>0.5</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
                <instance type="next" uid="109">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>735</x>
                        <y>415</y>
                        <z>0</z>
                        <width>140</width>
                        <height>100</height>
                        <depth>0</depth>
                        <hotspotX>0.501607716</hotspotX>
                        <hotspotY>0.501650155</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
                <instance type="back" uid="110">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>127</x>
                        <y>415</y>
                        <z>0</z>
                        <width>140</width>
                        <height>100</height>
                        <depth>0</depth>
                        <hotspotX>0.498392284</hotspotX>
                        <hotspotY>0.501650155</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
                <instance type="suara" uid="111">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>447</x>
                        <y>383</y>
                        <z>0</z>
                        <width>274</width>
                        <height>66</height>
                        <depth>0</depth>
                        <hotspotX>0.5</hotspotX>
                        <hotspotY>0.5</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
                <instance type="setting" uid="112">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>49</x>
                        <y>37</y>
                        <z>0</z>
                        <width>82</width>
                        <height>74</height>
                        <depth>0</depth>
                        <hotspotX>0.501369834</hotspotX>
                        <hotspotY>0.501466274</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
                <instance type="q" uid="113">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>450</x>
                        <y>200</y>
                        <z>0</z>
                        <width>614</width>
                        <height>238</height>
                        <depth>0</depth>
                        <hotspotX>0.5</hotspotX>
                        <hotspotY>0.5</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
            </instances>
            <effects />
        </layer>
    </layers>
    <nonworld-instances />
    <effects />
</c2layout>
